html {
	overflow-y: scroll;
	letter-spacing: 0.02em;
}
a {
	text-decoration: none;
	color: #000;
}
.ft_0b {
	font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
	font-weight: bold;
}
.ft_1 {
	font-family: 'Cinzel', serif;
}
h1 {
	margin-bottom: 30px;
}
h1 img {
	width: 500px;
}
.cap0 {
	color: rgba(0,0,0, 0.5);
	letter-spacing: 0.4em;
	line-height: 1.5em;
}
.section {
	text-align: center;
}
.box_bg {
	margin: 0 auto;
}
.bg1, .bg2 {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}
.bg1 {
	background-image: url("../images/bg_watashi.png");
        background-position: center;
    background-size: cover;
}
.bg2 {
	background-image: url("../images/bg_alice.jpg");
        background-position: center;
    background-size: cover;
}
.bg3 {
	background-image: url("../images/bg_archive.png");
    background-position: center;
    background-size: cover;
}
.box_sec img {
	width: 380px;
	filter: drop-shadow(0px 1px 0px rgba(255,255,255,0.8));
}
.taitle {
	color: #00AF78;
	letter-spacing: 0.2em;
	margin-bottom: 10px;
	filter: drop-shadow(0px 1px 0px rgba(255,255,255,0.8));
}
#section2 .taitle {
	font-size: 168.75%
}
#section3 .taitle {
	font-size: 206.25%
}
.cap {
	font-size: 81.25%;
	letter-spacing: 0.15em;
	filter: drop-shadow(0px 1px 0px rgba(255,255,255,0.8));
}
.fc_gr {
	color: #00AF78;
}
.fc_ye {
	color: #B4FF00;
}
.fc_k50 {
	color: #808080;
}
#section5 {
	position: relative;
}
.box_contact {
	width: 100%;
	position: absolute;
	left: 0%;
	top: 250px;
}
#section5 img {
	width: 135px;
	margin-bottom: 22px;
}

/* Menu * --------------------------------------- */
#menu li {
	display:inline-block;
	margin: 10px 10px 0;
	color: #000;
	background:#fff;
	background: rgba(255,255,255, 0.0);
	-webkit-border-radius: 50px;
            border-radius: 50px;
}
#menu li.active{
	background:#666;
	background: rgba(0,0,0, 0.2);
	color: #fff;
}
#menu li a{
	text-decoration:none;
	color: #000;
}
#menu li.active a:hover{
	color: #000;
}
#menu li:hover{
	background: rgba(255,255,255, 0.8);
}
#menu li a,
#menu li.active a{
	padding: 5px 5px;
	display:block;
}
#menu li.active a{
	color: #fff;
}
#menu{
	position:fixed;
	top:0;
	left:0;
	height: 40px;
	z-index: 70;
	width: 100%;
	padding: 0;
	margin:0;
}
/*---------------------------------------*/
#menu li a {
}
#menu a img {
	width: 40px;
}
#menu a:hover {
    background-size: 40px;
    background-position: center;
    background-repeat: no-repeat;
}
#menu a:hover img {
	visibility: hidden;
}
.menu1 a:hover {
    background-image: url(../images/head_top2.png);
}
.menu2 a:hover {
    background-image: url("../images/head_watashi2.png");
}
.menu3 a:hover {
    background-image: url("../images/head_alice2.png");
}
.menu4 a:hover {
    background-image: url("../images/head_tikuwa2.png");
}
.menu5 a:hover {
    background-image: url("../images/head_mail2.png");
}
/*--------------------------------------*/

#infoMenu {
	color: #555;
	height: 20px;
	position:fixed;
	z-index:70;
	bottom:0;
	width:100%;
	text-align:left;
	font-size:0.9em;
	padding:8px 0 8px 0;
	letter-spacing: -0.03em;
}
#infoMenu ul{
		font-size: 81.25%;

	padding: 0 10px;
}
#infoMenu li a{
	display: block;
	margin: 0 0 0 15px;
	color: #555;
}
#infoMenu li a:hover{
	text-decoration:underline;

}
#infoMenu li{
	display:inline-block;
	position:relative;
}
#examplesList{
	width: 90px;
	display:none;
	background: #282828;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	padding: 10px 20px;
	float: left;
	position: absolute;
	bottom: 20px;
	right: 0;
	text-align:left;
}
#examplesList::after {
content: ' ';
width: 0;
height: 0;
border-style: solid;
border-width: 10px 8px 0 8px;
border-color: #282828 transparent transparent transparent;
	position: absolute;
	bottom: -8px;
	left: 102px;
}
#examplesList ul{
	padding:0;
}
#examplesList ul li{
	display:block;
	margin: 5px 0;
}
#examplesList p{
	color: #fff;
	line-height: 1.5em;
	letter-spacing: 0.1em;
}
#examplesList p span {
	font-size: 118.75%;
}
/*------------ scrool ------------*/

#scroll,
#scroll:before {
    position: absolute;
    left: 50%;
}
.scrollp {
	position: absolute;
	left: 47.2%;
	bottom: 80px;
	color: #000;
	text-align: center;
	font-size: 112.5%;
	letter-spacing: 0.3em;
}
#scroll {
	text-align: center;
	color: #000;
	bottom: 220px;
}
#scroll:before {
    content: '';
    top: 8px;
    width: 2px;
    height: 65px;
    background: #000;
    margin-left: -4px;
    animation: scroll 1.3s infinite;
    -webkit-animation: scroll 1.3s infinite;
    -moz-animation: scroll 1.3s infinite;
}

@keyframes scroll {
    0% {
        opacity: 1
    }
    100% {
        opacity: 0;
        transform: translateY(41px);
    }
}
@-webkit-keyframes scroll {
    0% {
        opacity: 1
    }
    100% {
        opacity: 0;
        transform: translateY(41px);
    }
}
@-moz-keyframes scroll {
    0% {
        opacity: 1
    }
    100% {
        opacity: 0;
        transform: translateY(41px);
    }
}
/*------------ botton ------------*/
.box_botton {
	width: 240px;
	margin: 50px auto 0;
}
.button {
	float: left;
	min-width: 150px;
	max-width: 250px;
	display: block;
	padding: 1em 2em;
	border: none;
	background: none;
	color: inherit;
	vertical-align: middle;
	position: relative;
	z-index: 1;
	-webkit-backface-visibility: hidden;
	-moz-osx-font-smoothing: grayscale;
}
.button:nth-child(-n+2) {
	margin-right: 30px;
}
.button.button--sacnite {
	width: 60px;
	height: 60px;
	min-width: 0;
	padding: 0;
	color: #000;
	-webkit-transition: color 0.3s;
	transition: color 0.3s;
}
.button--sacnite.button--inverted {
	color: #fff;
}
.button--sacnite::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border-radius: inherit;
	z-index: -1;
	box-shadow: inset 0 0 0 35px #fff;
	-webkit-transform: scale3d(0.9, 0.9, 1);
	transform: scale3d(0.9, 0.9, 1);
	-webkit-transition: box-shadow 0.3s, -webkit-transform 0.3;
	transition: box-shadow 0.3s, transform 0.3s;
}
.button--sacnite.button--inverted::before {
	box-shadow: inset 0 0 0 35px #000;
}
.button--sacnite > span {
	position: absolute;
	opacity: 0;
	pointer-events: none;
}
.button--sacnite:hover {
	color: #fff;
}
.button--sacnite.button--inverted:hover {
	color: #000;
}
.button--sacnite:hover::before {
	box-shadow: inset 0 0 0 2px #fff;
	-webkit-transform: scale3d(1, 1, 1);
	transform: scale3d(1, 1, 1);
}
.button--sacnite.button--inverted:hover::before {
	box-shadow: inset 0 0 0 2px #000;
}
.button--sacnite .button__icon {
	font-size: 175%;
}
/* Typography and Roundedness */
.button--round-l {
	border-radius: 40px;
}
.button--round-l.button--quidel::after {
	border-radius: 40px;
}
.button--scanite.button--round-l {
	border-radius: 50%;
}
/*----------------contanct botton--------------*/
.contanct {
	font-size: 118.75%;
  display: inline-block;
  padding: 16px 20px;
  text-align: center;
  text-decoration: none;
  outline: none;
  position: relative;
  z-index: 2;
  background-color: #fff;
  border: 6px solid #fff;
  color: #00AF78;
  overflow: hidden;
	border-radius: 30px;
}
.contanct::before,
.contanct::after {
  position: absolute;
  z-index: -1;
  display: block;
  content: '';
}
.contanct,
.contanct::before,
.contanct::after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all .3s;
  transition: all .3s;
}
.contanct:hover {
	color: #B4FF00;
	border: 6px solid #B4FF00;
}
.contanct::after {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -webkit-transform: scale(.5);
  transform: scale(.5);
		border-radius: 30px;
}
.contanct:hover::after {
  background: #00AF78;
  -webkit-transform: scale(1);
  transform: scale(1);
}
/*-------------archive-----------------------*/
.box_archive {
	width: 70%;
	margin: 0 auto;
    text-align: center;
}
.box_archive2 {
    width: 40%;
    float: left;
}
.box_archive3 {
    width: 40%;
    float: right;
}
.ac1 img, .ac2 img {
	width: 350px;
}
.archive {
	text-align: center;
	font-size: 118.75%;
	letter-spacing: 0.1em;
  display: inline-block;
  padding: 16px 20px;
  text-align: center;
  text-decoration: none;
  outline: none;
  position: relative;
  z-index: 2;
  overflow: hidden;
}
.ac1 {
  background-color: #B4FF00;
  border: 6px solid #B4FF00;
  color: #00AF78;
}
 .ac2 {
  background-color: #5A0046;
  border: 6px solid #5A0046;
  color: #E50000;
}
.archive::before,
.archive::after {
  position: absolute;
  z-index: -1;
  display: block;
  content: '';
}
.archive,
.archive::before,
.archive::after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all .3s;
  transition: all .3s;
}
.ac1:hover {
	color: #fff;
	border: 6px solid #B4FF00;
}
.ac2:hover {
	color: #fff;
	border: 6px solid #5A0046;
}
.archive::after {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -webkit-transform: scale(.5);
  transform: scale(.5);
}
.archive:hover::after {
  -webkit-transform: scale(1);
  transform: scale(1);
}
.ac1:hover::after {
  background: #00AF78;
}
.ac2:hover::after {
  background: #000;
}


/*------------ video full ------------*/
#video-background, #video-overlay {
  position: fixed;
  top: 0;
  left: 0;
  min-width: 100%;
  min-height: 100%;
  width: 4000px;
  height: auto;
}
#video-background {
  z-index: -2;
}
#video-overlay {
  z-index: -1;
}
/*----------------dot canvas--------------------*/
#canvas1{
  width: 100%;
  height: auto;
}